.b-widget_spots{
	margin-right: 202px;
}

.order-ok__info .b-widget_spots {
	margin-right: 0;
}

.b-spots_map{
	float: right;
	z-index: 1;
	display: block;
	height: 350px; width: 100%;
	border: 1px solid #d7d7d7;
	margin-right: -202px;
}

.b-tabs .b-spots_map{
	margin-top: -1px;
}

.b-spots_list{
	width: 200px;
	padding: 0;
	height: 350px;
	overflow-y: auto;
}

.order-ok__info .b-spots_list {
	width: 100%;
	padding-top: 15px;
	height: auto;
}

.spots_list__item{
	padding: 12px 5px 12px 0;
	list-style: none;
	border-bottom: 1px solid #d7d7d7;
}

.cr-spots_list__item-inactive{
	cursor: pointer;
}

.spots_list__header{
	font-size: 12px;
	display: block;
}

.cr-spots_list__item-active .spots_list__header{
	font-weight: bold;
	margin-bottom: 10px;
}

.spots_list__body{
	display: none;
}

.cr-spots_list__item-active .spots_list__body{
	display: block;
}

.spots_list__contact {
	display: block;
	margin-bottom: 10px;
	font-size: 12px;
	overflow: hidden;
}